Eventlogger

System requirements

Technical data
Requirement
Operating system
Windows 7/10, Windows Embedded Standard 7, Windows CE 7
Target platform
PC architecture (x86, x64 or ARM)
TwinCAT version
TwinCAT 3.1 build 4022.20 or higher
Required TwinCAT setup level
TwinCAT 3 XAE, XAR
Required TwinCAT license
Any runtime license (PLC, C++)
Visual Studio version
Parts of the TwinCAT 3 EventLogger are usable from Visual Studio 2013.